dist/
deploy_versions/
.temp/
.rn_temp/
node_modules/
.DS_Store
.swc
/.idea/

# 环境变量文件
.env
.env.local
.env.development
.env.production

# 日志文件
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# 编辑器配置
.vscode/
*.swp
*.swo
/src__bak/
